import IBIZSample0020_en_US_Base from './ibizsample0020_en_US_base';

function getLocaleResource(){
    const IBIZSample0020_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0020_en_US_Base(), IBIZSample0020_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;